.table-responsive {
    overflow-y:auto !important;
}
@media print {
    @page {
        size: landscape
    }
    .table-responsive{
        height:auto!important;
    }
    html {
        zoom: 70%;
    }
    body {
        -webkit-print-color-adjust: exact;
    }
    #planner-table td.Planned {
        background-color: #FFCC99!important;
    }
    #planner-table td.Closed {
        background-color: #92D050 !important;
    }
    #planner-table td.Open {
        background-color: #FF0000 !important;
    }
    .label-warning {
        background-color: #e67e22 !important;
        border-color: #e67e22 !important;
        color:white!important;
    }
    .label-success {
        background-color: #27ae60 !important;
        border-color: #27ae60 !important;
        color: white !important;
    }
    .label-danger {
        background-color: #e74c3c !important;
        border-color: #e74c3c !important;
        color: white !important;
    }
}
.ms-choice > span {
    top: 3px!important;
}

.sorry-status-bar {
    position: fixed;
    z-index: 999999 !important;
}
/*.flot-x-axis .flot-tick-label.tickLabel {
    transform: rotate(90deg);
}*/
.flot-x-axis .flot-tick-label {
    white-space: nowrap;
    transform: translate(-50%, 0) rotate(-90deg);
    text-indent: -100%;
    transform-origin: top right;
    text-align: right !important;
    height: 40px !important;
}
.manualContent img {
    max-width: 100%;
}
.input-group-addon{
    color:black;
}
.imNav .imLink {
    padding: 15px;
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
}
    .imNav .imLink.active {
        color: white;
        background-color: #3B3F40;
    }
    .imNav .imLink:hover {
        color: white;
        background-color: #3B3F40;
    }
.imNav .isLink {
    display: block;
    padding-left: 30px;
    margin-bottom: 10px;
    padding-right:15px;
    color:black;
}
.imNav .isLink.active span {
    text-decoration:underline;
    font-weight:700;
}
.mobileUploader .plupload_file_name {overflow:visible}.mobileUploader .plupload_scroll .plupload_filelist_footer .btn {margin-top:0;margin-bottom:10px;width:100%;height:30px;padding-top:10px;}.mobileUploader .plupload_filelist_footer {margin-bottom:80px;}#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after{cursor:pointer; border-radius:0px;height:5px;width:30px;background:#46B7BF;position:absolute;display:block; content:''; left:0;right:0; margin:0px 0 0} #nav-toggle span:before{top:-10px}#nav-toggle span:after{bottom:-10px}#nav-toggle {cursor: pointer;padding: 15px 15px 17px;float: right;position: relative; top: -1px;margin: 5px;}.mobileTabs li{display:block;width:100%} .mobileTabs.active{display:block;}.mobileTabs{display:none;}.mobileTable .table-responsive>.table>tbody>tr>td{white-space:normal;}.mobileUploader .plupload_scroll .plupload_filelist {height:unset !important}.text-white{color:#ffffff}img.fill-img{width:100%}.tooltip .tooltip-inner{max-width:350px}#sidebar .sidebar-content .sidebar-brand{position:relative;background-color:rgba(0,0,0,0.15);text-align:center;}#sidebar .sidebar-content .sidebar-brand img{width:50%;padding-top:15px;left:40px}#sidebar .sidebar-content .sidebar-logo-panel{background-color:#fff;padding:10px 15px;border:1px solid #ebf2f2}#sidebar .sidebar-content .sidebar-logo-panel img{width:100%}.sub-header{margin:-5px 0 20px;padding:0px 0 10px}.dashboard-status-list .dashboard-status h4,.dashboard-status-list .dashboard-status .h4{text-transform:uppercase}#login-container .login-title{padding:20px}#login-container .login-title h1{margin:0px}#login-container .login-title h1 img{max-width:300px;margin-bottom:10px}#login-container .login-title h1 span{display:block}.form-bordered .form-group:last-child{border-bottom:0px solid #fff}.table thead>tr>th{font-size:14px;font-weight:400;padding-top:0px}.table tbody>tr.danger>td{background-color:#ec7164;border-color:#e74c3c}.logo_edit_container{margin-bottom:5px}.logo_edit_container img{width:100%}.field-validation-error{color:#ef8a80}.form-group>.alert{margin-bottom:5px}.widget .widget-extra h1,.widget .widget-extra h2,.widget .widget-extra h3,.widget .widget-extra h4,.widget .widget-extra h5{margin-top:15px;margin-bottom:15px}.table-responsive{border:0px solid #fff !important}table.table thead tr th a{color:#3b3f40;text-decoration:underline}table.table tbody tr td p{margin-bottom:10px}table.table tbody tr td p:last-child{margin-bottom:0px}table.table tbody tr td .btn{margin:0px 1px}.form-group.form-actions .checkbox-inline{margin-top:5px}.flotTip{background-color:rgba(0,0,0,0.75) !important;color:#fff !important;font-size:1.0em !important;border-radius:0px !important;border:0px !important}.block .block-title .block-title-search{width:220px;display:inline-block;padding-right:8px;padding-left:8px;vertical-align:middle}.block .block-title .block-title-search .input-group{vertical-align:middle;display:table}.block .block-title .block-title-search .input-group>*{display:inline-block;vertical-align:middle;float:left}.block .block-title .block-title-search .input-group input{width:calc(100% - 47px)}.block .block-title .block-title-search .input-group button{width:45px;text-align:center;padding:7px 12px}.block .block-title .block-title-search.search_large{width:500px}.block .block-title .block-title-search.search_large .input-group input{width:calc(39% - 47px)}.pagination{margin:0px 0px 20px}.rich_text p{margin-bottom:10px}.rich_text p:last-child{margin-bottom:0px}.btn-disabled,.btn-disabled a{text-decoration:line-through !important;opacity:0.7 !important;cursor:default !important}.btn-disabled a{opacity:1 !important}.block.file_block{padding:20px 0px 0px}.block.file_block .block-title{margin-left:0px;margin-right:0px;margin-bottom:0px}.nav-tabs.nav-tabs-sm>li>a{padding:9px 15px}.form-group table{margin-bottom:0px}.form-group table label{display:block;margin-bottom:0px;font-weight:400}.task_list .sub-header{margin-top:10px}.task_list li input[type=checkbox]{margin-top:3px}.news_list .widget .widget-simple{padding:20px}.news_list .widget .widget-simple .sub-header{margin-top:-3px}.news_list .widget .widget-simple .block{position:relative;margin-bottom:0px;background-size:contain;background-position:center center;background-repeat:no-repeat}.news_list .widget .widget-simple .block:before{display:block;content:"";width:100%;padding-top:100%}.news_list .widget .widget-simple .block>.content{position:absolute;top:0;left:0;right:0;bottom:0}.news_image{position:relative;background-size:contain;background-position:center center;background-repeat:no-repeat}.news_image:before{display:block;content:"";width:100%;padding-top:33.33333%}.news_image>.content{position:absolute;top:0;left:0;right:0;bottom:0}@media print{.nav.nav-tabs,.pagination{display:none !important}a:after{content:''}a[href]:after{content:none !important}}
#planner-table td{width:50px;text-align:center}
#planner-table th {
    width: 50px;
    text-align: center
}
#planner-table td.Closed {
    background-color: #92D050;

}
#planner-table td.Planned {
    background-color: #FFCC99;

}
#planner-table td.Open {
    background-color: #FF0000;

}
#planner-table td.Closed a {

    color: black !important;
}

#planner-table td.Planned a {

    color: black !important;
}

#planner-table td.Open a {
    color: black !important;
}
#planner-table tr{
    height:39px;
}
#planner-table thead tr {
    height: 35px;
}

